@charset "utf-8";

/*初始化*/

*{margin:0; padding:0;}

html{zoom:1;}

html *{outline:0;zoom:1;} 

html button::-moz-focus-inner{border-color:transparent!important;} 

img {max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-touch-callout:none}

a{text-decoration:none; color:#333333;outline:none;  transition:all .3s ease;}

a:hover{color:#ab0909;}

li{list-style-type:none;}

address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:normal;}

h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}

input,button,select,textarea{outline:none;font-family: "SimSun",sans-serif;}

input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button{appearance: none;-moz-appearance: none;-webkit-appearance: none;}

@media screen and (min-width:0px)  and  (max-width:1199px)  {

.pc{display:none;}

.wap{display:block;}

html{font-size:62.5%}

body,html { width:100%; min-height: 100%; font-family: "SimSun",sans-serif; font-size:10px;}

@media only screen and (min-width:321px) {html {font-size:62.5%!important}}

@media only screen and (min-width:361px) {html {font-size:70.31%!important}}

@media only screen and (min-width:376px) {html {font-size:73.24%!important}}

@media only screen and (min-width:481px) {html {font-size:94%!important}}

@media only screen and (min-width:561px) {html {font-size:109%!important}}

@media only screen and (min-width:641px) {html {font-size:115%!important}}



/*顶部*/

.top{background:#D9DBDA; font-size:0.9rem; line-height:1.8rem; color:#767676;}

.topLeft{border-bottom:1px solid #ccc; overflow:hidden;height:19px;}

.topLeft span{display:block; float:left; margin-left:1rem;}

.topLeft .wapLau{float:right; margin-right:1rem;}



.topRight{ text-align:center; }

.topRight a{margin-left:5px; margin-right:5px;}





/*头部*/

.headerBox{background:#ab0909; padding:1rem; overflow:hidden;}

.logo{    width: 51%;
    /* height: 150px; */
    display: block;
    margin: auto;}
.logo-text{    color: #FFF;
    /* float: left; */
    line-height: 30px;
    padding-top: 18px;
    text-align: center;}


.wapNav{float:right; width:20%; text-align:right; cursor:pointer;}

.wapNav span{display:block;}

.wapNav span img{width:35%; margin-top:20%;}

.tbbtyszw{    font-size: 25px;
    font-weight: bold;}
.tbbtysyw{font-size:14px;}


.wapNav-pop{display:none;}

.wapNav-pop li{border-bottom:1px solid #efefef; line-height:3rem; height:3rem; text-align:center; font-size:1.2rem;}

.wapNav-pop li a{display:block;}






/*入口*/

.join{ padding:1rem 0;}

.join-list{overflow:hidden}

.join-list li{color:#333; width:33.333%; text-align:center; font-size:1.4rem; float:left;}

.join-list li a{color:#fff; background:#ab0909; width:80%; height:3rem; line-height:3rem; display:block; margin:0 auto; border-radius:5px; border:2px solid #ab0909;}

.join-list li a:active{text-decoration:underline; background:#fff; color:#333333;}







/*banner*/

.wapbanner img{width:100%;}





/*展会介绍*/

.wapAbout{background:#F7F7F7; padding:1rem;}

.wapAbout-box{margin-bottom:1rem;}

.wapAbout-box h1{text-align:center; font-size:1.6rem; margin-bottom:1rem;}

.wapAbout-box p{line-height:180%; font-size:1.2rem; color:#666666;}



.wapAbout-info li{line-height:250%;}

.wapAbout-info li.next-date{background:url(../images/next-date.png) no-repeat 0 center; padding-left:2rem;font-size:1.2rem;}

.wapAbout-info li.next-area{background:url(../images/next-area.png) no-repeat 0 center; padding-left:2rem;font-size:1.2rem; }



ul.countdown {display: block; text-align: center; margin-top:1rem;}

ul.countdown li {display: inline-block;}

ul.countdown li span {font-size: 3rem;font-weight: 300;line-height: 3rem;}

ul.countdown li.seperator {font-size: 3rem; line-height: 3rem;vertical-align: top;}

ul.countdown li p {color: #a7abb1;font-size: 14px;}







/*资讯*/

.news{padding:1.5rem; }
.info_title h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}
.info_time{border-top: 1px solid #eaeaea;font-size: 12px;color: #888;text-align: center; padding: 10px 0 15px;}

.info_time span{margin-right:5px;}

.info_description {border: 1px solid #eaeaea;background-color: #F6FAFD;text-indent: 20px; color: #888;font-size: 12px;line-height: 1.8;padding: 10px; margin-bottom: 15px;}



/*标题*/

.news-title{ overflow:hidden; margin-bottom:30px;}
.path{line-height: 4rem;
    font-size: 1.3rem;}

.news-title h3{background:url(../images/news-icon.jpg) no-repeat 0 center; padding-left:2rem; font-size:1.4rem; float:left; background-size:1.4rem; line-height:3.5rem;}

.newsTab{float:right;}

.newsTab li{float:left; width:8rem; height:3erm; text-align:center; line-height:3rem; cursor:pointer; font-size:1.2rem;}

.newsTab li.hover{background:#ab0909; color:#fff;line-height:3rem;  border-radius:5px;}

.newsTab li.hover a{color:#FFF}





/*列表*/

.newsList{}

.newsList li{overflow:hidden; margin-bottom:20px;}

.newsList li span{display:block;}

.newsList li span.newsList-num{width:3rem; height:3rem; text-align:center; line-height:3rem; font-size:1.6rem; color:#fff; background:#ccc; font-weight:lighter; float:left;}

.newsList li span em{display:block;	background-color: #ddd;width:3rem; height:3rem;}

.newsList li span.newsList-text{float:right; width:85%;}

.newsList li span.newsList-text h3{font-size:1.2rem; margin-bottom:5px;}

.newsList li span.newsList-text p{font-size:1.0rem; color:#999; line-height:160%;}





/*标题*/

.wap-title {text-align:center; margin-bottom:1rem;}

.wap-title h3{font-size:1.6rem; display:inline-block; border-bottom:3px solid #ab0909; padding-bottom:.5rem; margin-bottom:.5rem;}

.wap-title p{font-size:1.4rem;}





/*展会剪影*/

.wap-showPic{background:#f7f7f7; padding:1rem; overflow:hidden;}

.wap-showPic-list{overflow:hidden;}

.wap-showPic-list li{float:left; width:47%; text-align:center; margin:0 1.5%}
.wap-showPic-list li img{height:140px;}

.wap-showPic-list li span{display:block;}

.wap-showPic-list li em{display:block; line-height:3rem; height:3rem; font-size:1.2rem;}





/*查看更多*/

.showMore a{border:1px solid #ab0909; width:6rem; height:2.5rem; display:block; margin:0 auto; line-height:2.5rem; border-radius:5px; text-align:center; color:#ab0909; font-size:1.2rem;}







/*展商访谈*/

.wap-tall{padding:1.5rem; }



.tallVideo{overflow:hidden;}

.tallVideo li{float:left; width:47%; text-align:center; margin:0 1.5%; position:relative; margin-bottom:1rem}
.tallVideo li img{height:120px;}

.tallVideo li span{display:block;}

.tallVideo li .tallVideo-pic em{position:absolute; width:100%; text-align:center; left:0; top:0;}

.tallVideo li .tallVideo-pic em img{margin-top:15%; width:20%;}

.tallVideo li .tallVideo-title{background:#000; background-color:rgba(0,0,0,0.5); bottom:0; position:absolute; left:0; z-index:10; width:100%; height:2.5rem; font-size:1.2rem; line-height:2.5rem; color:#fff;}







/*客户心得*/

.evaluate{ background:#f7f7f7; padding:1.5rem;}
.evaluate-list{overflow: hidden;height: 18rem;}
.evaluate-list ul{width: 100%;}
.evaluate-list ul li{    width: 23%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
    height: 3rem;}
.czppzk li img{height:100%;}










/*展商名录*/

.directory{padding:1.5rem;}

.directoryList li{line-height:250%; position:relative; font-size:1rem;text-align:center;}

.directoryList li span{display:block; position:absolute; right:0; top:0;}





/*推荐品牌*/

.brand{overflow:hidden; padding:1.5rem; background:#f7f7f7;}

.brands{overflow:hidden;width:100%}

.brand li{float:left; margin-bottom:13px; width:30%; margin:0 1.5%; margin-bottom:1rem;}

.brand li img{border:1px solid #ccc;}







/*友情链接*/

.link{}

.link{background:#fff;}



/*底部*/

.footer{background:#eee; overflow:hidden; padding:1.5rem;}

.qcode{}

.unit{}

.unit dl{float:left; width:45%;overflow:hidden;font-size:14px; line-height:200%; margin-bottom:1rem;}

.unit dl dt{font-weight:bold; color:#666666; font-size:1.1rem; margin-bottom:10px;}

.unit em{display:block; font-size:1rem;}





/*版权*/

.copyright{background:#9D9E9E; padding:1.5rem;}

.copyright-link{text-align:center; font-size:0.9rem; color:#FFFFFF; border-bottom:1px solid #ddd; padding-bottom:1rem; margin-bottom:1rem;}

.copyright-link a{margin-left:1rem; margin-right:1rem; color:#fff; line-height:150%;}



.copyright-text{text-align:center; font-size:0.8rem; color:#FFFFFF; line-height:200%;}

.copyright-beian{text-align:center; margin-top:1rem;}

.copyright-beian span img{width:18%;}

.copyright-info{text-align:center; color:#fff; font-size:0.8rem; margin-top:1rem;}



/*列表*/

.listNav {border-bottom:2px solid #ab0909; margin-top:30px; margin-bottom:30px; padding-bottom:15px;}

.listNav h1{font-size:3rem; text-align:center;}



.list{overflow:hidden; padding:1rem;}

.list li{margin-bottom:30px;}

.list li h3{ margin-bottom:10px; margin-top:15px; font-size:1.4rem;}

.listDep{font-size:1.2rem; line-height:180%; color:#999999;}





/*内页 分页*/

.showpage{text-align:center; margin-bottom:1rem;}

.showpage a{border:1px solid #ddd; padding:.5rem 1rem; border-radius:5px; color:#666; margin-left:2px; margin-right:2px; margin-bottom:1rem; display:inline-block;}

.showpage a.now{background:#ab0909; color:#fff; border:1px solid #ab0909; }





/*内容页 左侧*/

.content{ overflow:hidden;padding:1rem;}

.content-left li{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #efefef;}

.content-left em{float:right;font-size:1rem;color: #bbb;}

.content-left a{font-size: 1.1rem;}

.content-left p{font-size: 0.9rem;}

.content-title{}

.content-title h1{font-size:3rem; text-align:center;}

.content-box{padding:1rem;margin-bottom: 1rem;}

.content-box p{line-height:250%; font-size:1.4rem;}
.content-box img{width:100%;height:100%!important;}
.f14{margin-bottom: 2rem;}
.xglmk{overflow:hidden;}





/*内容页 右侧*/

.content-right{ padding:1rem;}

.content-right-title{font-size:2rem; border-bottom:2px solid #ab0909; padding-bottom:15px;}

.content-right-nav{margin-bottom:30px;}

.content-right-nav li{background:url(../images/arrows3.png) no-repeat 0 center; padding-left:15px; height:4rem; line-height:4rem; border-bottom:1px solid #ddd; font-size:1.4rem;width: 29%;float: left;}



.content-right-qcode{ border:1px solid #ddd; padding:10px; margin-bottom:30px;}

.other-list{margin-top:20px;}

.other-list li{border-bottom:1px solid #efefef; padding-bottom:15px; overflow:hidden; margin-bottom:15px;}

.other-list-pic{float:left;}

.other-list-text{ width:100%; font-size:1.4rem;}

.other-list-text p{font-size:1.2rem; line-height:180%; color:#999999;}



}

